- area: Area_1
  color_mean:
  - 0.548028233399812
  - 0.5429345913270716
  - 0.4931404200062572
  color_std:
  - 0.3244208335951403
  - 0.3176631344435739
  - 0.2635331870415126
  file_len: 1112933
  filepath: /data/3d/S3DIS_processed/Area_1/WC_1.npy
  instance_gt_filepath: /data/3d/S3DIS_processed/instance_gt/Area_1/WC_1.txt
  raw_filepath: /data/3d/S3DIS/Stanford3dDataset_v1.2/Area_1/WC_1
  raw_segmentation_filepath: ''
  scene: WC_1
- area: Area_1
  color_mean:
  - 0.5462836870205143
  - 0.5333274645241959
  - 0.4860085330276722
  color_std:
  - 0.3303443744997685
  - 0.3163965249545178
  - 0.2707627347554224
  file_len: 1136617
  filepath: /data/3d/S3DIS_processed/Area_1/conferenceRoom_1.npy
  instance_gt_filepath: /data/3d/S3DIS_processed/instance_gt/Area_1/conferenceRoom_1.txt
  raw_filepath: /data/3d/S3DIS/Stanford3dDataset_v1.2/Area_1/conferenceRoom_1
  raw_segmentation_filepath: ''
  scene: conferenceRoom_1
- area: Area_1
  color_mean:
  - 0.4924651436559615
  - 0.4784622691060998
  - 0.4491719370153729
  color_std:
  - 0.2781560405520657
  - 0.2618024194643951
  - 0.23816286862736283
  file_len: 1535040
  filepath: /data/3d/S3DIS_processed/Area_1/conferenceRoom_2.npy
  instance_gt_filepath: /data/3d/S3DIS_processed/instance_gt/Area_1/conferenceRoom_2.txt
  raw_filepath: /data/3d/S3DIS/Stanford3dDataset_v1.2/Area_1/conferenceRoom_2
  raw_segmentation_filepath: ''
  scene: conferenceRoom_2
- area: Area_1
  color_mean:
  - 0.5585067678179307
  - 0.550680492688749
  - 0.4981897468067781
  color_std:
  - 0.33539722242683434
  - 0.32610133136187003
  - 0.27436159991196357
  file_len: 510949
  filepath: /data/3d/S3DIS_processed/Area_1/copyRoom_1.npy
  instance_gt_filepath: /data/3d/S3DIS_processed/instance_gt/Area_1/copyRoom_1.txt
  raw_filepath: /data/3d/S3DIS/Stanford3dDataset_v1.2/Area_1/copyRoom_1
  raw_segmentation_filepath: ''
  scene: copyRoom_1
- area: Area_1
  color_mean:
  - 0.6158072048425468
  - 0.5749938842484392
  - 0.5043971014329237
  color_std:
  - 0.4179823703561089
  - 0.36317117642778357
  - 0.2845955346785082
  file_len: 344097
  filepath: /data/3d/S3DIS_processed/Area_1/hallway_1.npy
  instance_gt_filepath: /data/3d/S3DIS_processed/instance_gt/Area_1/hallway_1.txt
  raw_filepath: /data/3d/S3DIS/Stanford3dDataset_v1.2/Area_1/hallway_1
  raw_segmentation_filepath: ''
  scene: hallway_1
- area: Area_1
  color_mean:
  - 0.5467398622228767
  - 0.5337328599802275
  - 0.481001374075168
  color_std:
  - 0.3105212547649865
  - 0.2949681921993228
  - 0.24521493089675409
  file_len: 579313
  filepath: /data/3d/S3DIS_processed/Area_1/hallway_2.npy
  instance_gt_filepath: /data/3d/S3DIS_processed/instance_gt/Area_1/hallway_2.txt
  raw_filepath: /data/3d/S3DIS/Stanford3dDataset_v1.2/Area_1/hallway_2
  raw_segmentation_filepath: ''
  scene: hallway_2
- area: Area_1
  color_mean:
  - 0.5930339401703234
  - 0.5799463066052029
  - 0.5111587927911885
  color_std:
  - 0.38546250120350756
  - 0.36781819364977447
  - 0.29050177020293516
  file_len: 369279
  filepath: /data/3d/S3DIS_processed/Area_1/hallway_3.npy
  instance_gt_filepath: /data/3d/S3DIS_processed/instance_gt/Area_1/hallway_3.txt
  raw_filepath: /data/3d/S3DIS/Stanford3dDataset_v1.2/Area_1/hallway_3
  raw_segmentation_filepath: ''
  scene: hallway_3
- area: Area_1
  color_mean:
  - 0.5268138909801079
  - 0.4974485916741718
  - 0.4015752823092273
  color_std:
  - 0.3011481490780561
  - 0.2712033606024272
  - 0.18621122200310164
  file_len: 367003
  filepath: /data/3d/S3DIS_processed/Area_1/hallway_4.npy
  instance_gt_filepath: /data/3d/S3DIS_processed/instance_gt/Area_1/hallway_4.txt
  raw_filepath: /data/3d/S3DIS/Stanford3dDataset_v1.2/Area_1/hallway_4
  raw_segmentation_filepath: ''
  scene: hallway_4
- area: Area_1
  color_mean:
  - 0.5386287317677392
  - 0.5082782679036376
  - 0.40788451848294105
  color_std:
  - 0.3111699404893195
  - 0.27971864214732134
  - 0.1900425381002018
  file_len: 465400
  filepath: /data/3d/S3DIS_processed/Area_1/hallway_5.npy
  instance_gt_filepath: /data/3d/S3DIS_processed/instance_gt/Area_1/hallway_5.txt
  raw_filepath: /data/3d/S3DIS/Stanford3dDataset_v1.2/Area_1/hallway_5
  raw_segmentation_filepath: ''
  scene: hallway_5
- area: Area_1
  color_mean:
  - 0.5689785095575587
  - 0.5605242147058479
  - 0.5117064622771725
  color_std:
  - 0.35787887388269685
  - 0.3472888778596222
  - 0.293828068287144
  file_len: 3840664
  filepath: /data/3d/S3DIS_processed/Area_1/hallway_6.npy
  instance_gt_filepath: /data/3d/S3DIS_processed/instance_gt/Area_1/hallway_6.txt
  raw_filepath: /data/3d/S3DIS/Stanford3dDataset_v1.2/Area_1/hallway_6
  raw_segmentation_filepath: ''
  scene: hallway_6
- area: Area_1
  color_mean:
  - 0.5729473009128911
  - 0.5591269163557046
  - 0.5032788376809322
  color_std:
  - 0.36442718649334016
  - 0.34689081570412245
  - 0.2875755278041261
  file_len: 3319646
  filepath: /data/3d/S3DIS_processed/Area_1/hallway_7.npy
  instance_gt_filepath: /data/3d/S3DIS_processed/instance_gt/Area_1/hallway_7.txt
  raw_filepath: /data/3d/S3DIS/Stanford3dDataset_v1.2/Area_1/hallway_7
  raw_segmentation_filepath: ''
  scene: hallway_7
- area: Area_1
  color_mean:
  - 0.5502178096745286
  - 0.5632286817273247
  - 0.5654264234913264
  color_std:
  - 0.3261310638779196
  - 0.3407306701194341
  - 0.35370301135686993
  file_len: 1250030
  filepath: /data/3d/S3DIS_processed/Area_1/hallway_8.npy
  instance_gt_filepath: /data/3d/S3DIS_processed/instance_gt/Area_1/hallway_8.txt
  raw_filepath: /data/3d/S3DIS/Stanford3dDataset_v1.2/Area_1/hallway_8
  raw_segmentation_filepath: ''
  scene: hallway_8
- area: Area_1
  color_mean:
  - 0.5304060636294678
  - 0.5107494975096221
  - 0.4409766886341068
  color_std:
  - 0.3173093070191778
  - 0.29492489338266087
  - 0.22704208833248793
  file_len: 884955
  filepath: /data/3d/S3DIS_processed/Area_1/office_1.npy
  instance_gt_filepath: /data/3d/S3DIS_processed/instance_gt/Area_1/office_1.txt
  raw_filepath: /data/3d/S3DIS/Stanford3dDataset_v1.2/Area_1/office_1
  raw_segmentation_filepath: ''
  scene: office_1
- area: Area_1
  color_mean:
  - 0.522989412560401
  - 0.5033483580000886
  - 0.43820691677777734
  color_std:
  - 0.31013614560383485
  - 0.2867239489191435
  - 0.22335326841068295
  file_len: 909798
  filepath: /data/3d/S3DIS_processed/Area_1/office_2.npy
  instance_gt_filepath: /data/3d/S3DIS_processed/instance_gt/Area_1/office_2.txt
  raw_filepath: /data/3d/S3DIS/Stanford3dDataset_v1.2/Area_1/office_2
  raw_segmentation_filepath: ''
  scene: office_2
- area: Area_1
  color_mean:
  - 0.5006170476270007
  - 0.497623976734324
  - 0.46433093827580596
  color_std:
  - 0.2930476902500585
  - 0.2885434702608676
  - 0.2569448226599734
  file_len: 844607
  filepath: /data/3d/S3DIS_processed/Area_1/office_3.npy
  instance_gt_filepath: /data/3d/S3DIS_processed/instance_gt/Area_1/office_3.txt
  raw_filepath: /data/3d/S3DIS/Stanford3dDataset_v1.2/Area_1/office_3
  raw_segmentation_filepath: ''
  scene: office_3
- area: Area_1
  color_mean:
  - 0.5105859092418048
  - 0.5031170857450131
  - 0.46374649241599036
  color_std:
  - 0.2965386299271927
  - 0.2892262885899062
  - 0.2562468785538602
  file_len: 625144
  filepath: /data/3d/S3DIS_processed/Area_1/office_4.npy
  instance_gt_filepath: /data/3d/S3DIS_processed/instance_gt/Area_1/office_4.txt
  raw_filepath: /data/3d/S3DIS/Stanford3dDataset_v1.2/Area_1/office_4
  raw_segmentation_filepath: ''
  scene: office_4
- area: Area_1
  color_mean:
  - 0.4795523059209811
  - 0.4733277603156356
  - 0.4500301117882669
  color_std:
  - 0.2707337002956525
  - 0.2637585717593047
  - 0.2539087606088231
  file_len: 652373
  filepath: /data/3d/S3DIS_processed/Area_1/office_5.npy
  instance_gt_filepath: /data/3d/S3DIS_processed/instance_gt/Area_1/office_5.txt
  raw_filepath: /data/3d/S3DIS/Stanford3dDataset_v1.2/Area_1/office_5
  raw_segmentation_filepath: ''
  scene: office_5
- area: Area_1
  color_mean:
  - 0.5347930745310036
  - 0.499036179530074
  - 0.41550244543325143
  color_std:
  - 0.324657703660568
  - 0.2834353217652184
  - 0.2160579388608299
  file_len: 618584
  filepath: /data/3d/S3DIS_processed/Area_1/office_6.npy
  instance_gt_filepath: /data/3d/S3DIS_processed/instance_gt/Area_1/office_6.txt
  raw_filepath: /data/3d/S3DIS/Stanford3dDataset_v1.2/Area_1/office_6
  raw_segmentation_filepath: ''
  scene: office_6
- area: Area_1
  color_mean:
  - 0.4421754275338416
  - 0.45476510621598454
  - 0.4591000208367884
  color_std:
  - 0.23419086626830551
  - 0.24723462641846766
  - 0.2625668220367101
  file_len: 645540
  filepath: /data/3d/S3DIS_processed/Area_1/office_7.npy
  instance_gt_filepath: /data/3d/S3DIS_processed/instance_gt/Area_1/office_7.txt
  raw_filepath: /data/3d/S3DIS/Stanford3dDataset_v1.2/Area_1/office_7
  raw_segmentation_filepath: ''
  scene: office_7
- area: Area_1
  color_mean:
  - 0.48013955666831354
  - 0.48950636230271855
  - 0.4958207086155152
  color_std:
  - 0.277034824371121
  - 0.28574704768899545
  - 0.2908575177635872
  file_len: 833682
  filepath: /data/3d/S3DIS_processed/Area_1/office_8.npy
  instance_gt_filepath: /data/3d/S3DIS_processed/instance_gt/Area_1/office_8.txt
  raw_filepath: /data/3d/S3DIS/Stanford3dDataset_v1.2/Area_1/office_8
  raw_segmentation_filepath: ''
  scene: office_8
- area: Area_1
  color_mean:
  - 0.5025682623469495
  - 0.5027842624495014
  - 0.4800627798517648
  color_std:
  - 0.2902353998534276
  - 0.28906871603425405
  - 0.2703718071469103
  file_len: 825980
  filepath: /data/3d/S3DIS_processed/Area_1/office_9.npy
  instance_gt_filepath: /data/3d/S3DIS_processed/instance_gt/Area_1/office_9.txt
  raw_filepath: /data/3d/S3DIS/Stanford3dDataset_v1.2/Area_1/office_9
  raw_segmentation_filepath: ''
  scene: office_9
- area: Area_1
  color_mean:
  - 0.522410717344698
  - 0.48200437473472996
  - 0.4460718692217191
  color_std:
  - 0.31286401146705983
  - 0.2702633731512451
  - 0.23972182751035248
  file_len: 804674
  filepath: /data/3d/S3DIS_processed/Area_1/office_10.npy
  instance_gt_filepath: /data/3d/S3DIS_processed/instance_gt/Area_1/office_10.txt
  raw_filepath: /data/3d/S3DIS/Stanford3dDataset_v1.2/Area_1/office_10
  raw_segmentation_filepath: ''
  scene: office_10
- area: Area_1
  color_mean:
  - 0.5382659255545207
  - 0.5249347770130769
  - 0.48911753309958533
  color_std:
  - 0.32461048217335137
  - 0.3108960690170573
  - 0.282446091161599
  file_len: 826749
  filepath: /data/3d/S3DIS_processed/Area_1/office_11.npy
  instance_gt_filepath: /data/3d/S3DIS_processed/instance_gt/Area_1/office_11.txt
  raw_filepath: /data/3d/S3DIS/Stanford3dDataset_v1.2/Area_1/office_11
  raw_segmentation_filepath: ''
  scene: office_11
- area: Area_1
  color_mean:
  - 0.5273620003739741
  - 0.5077231476853873
  - 0.4486548307547772
  color_std:
  - 0.31948411992383097
  - 0.2984000805046387
  - 0.24698463219484856
  file_len: 784578
  filepath: /data/3d/S3DIS_processed/Area_1/office_12.npy
  instance_gt_filepath: /data/3d/S3DIS_processed/instance_gt/Area_1/office_12.txt
  raw_filepath: /data/3d/S3DIS/Stanford3dDataset_v1.2/Area_1/office_12
  raw_segmentation_filepath: ''
  scene: office_12
- area: Area_1
  color_mean:
  - 0.5322812448666556
  - 0.5162268024408728
  - 0.4858226780431612
  color_std:
  - 0.3218648758177982
  - 0.3084148864626872
  - 0.2897303258588003
  file_len: 684204
  filepath: /data/3d/S3DIS_processed/Area_1/office_13.npy
  instance_gt_filepath: /data/3d/S3DIS_processed/instance_gt/Area_1/office_13.txt
  raw_filepath: /data/3d/S3DIS/Stanford3dDataset_v1.2/Area_1/office_13
  raw_segmentation_filepath: ''
  scene: office_13
- area: Area_1
  color_mean:
  - 0.5100529677086059
  - 0.5163134232282052
  - 0.5070975202502621
  color_std:
  - 0.29161668673765806
  - 0.301060187345413
  - 0.30043179723314917
  file_len: 698524
  filepath: /data/3d/S3DIS_processed/Area_1/office_14.npy
  instance_gt_filepath: /data/3d/S3DIS_processed/instance_gt/Area_1/office_14.txt
  raw_filepath: /data/3d/S3DIS/Stanford3dDataset_v1.2/Area_1/office_14
  raw_segmentation_filepath: ''
  scene: office_14
- area: Area_1
  color_mean:
  - 0.5375905905331697
  - 0.5138018578224505
  - 0.4498197228037188
  color_std:
  - 0.3173677816971102
  - 0.29269893228760197
  - 0.2366103048121944
  file_len: 469658
  filepath: /data/3d/S3DIS_processed/Area_1/office_15.npy
  instance_gt_filepath: /data/3d/S3DIS_processed/instance_gt/Area_1/office_15.txt
  raw_filepath: /data/3d/S3DIS/Stanford3dDataset_v1.2/Area_1/office_15
  raw_segmentation_filepath: ''
  scene: office_15
- area: Area_1
  color_mean:
  - 0.5288553562129806
  - 0.5116571152631321
  - 0.44764584527959445
  color_std:
  - 0.31888667671419263
  - 0.30019630428034527
  - 0.2392632371166594
  file_len: 1399240
  filepath: /data/3d/S3DIS_processed/Area_1/office_16.npy
  instance_gt_filepath: /data/3d/S3DIS_processed/instance_gt/Area_1/office_16.txt
  raw_filepath: /data/3d/S3DIS/Stanford3dDataset_v1.2/Area_1/office_16
  raw_segmentation_filepath: ''
  scene: office_16
- area: Area_1
  color_mean:
  - 0.526681283485767
  - 0.503947162605413
  - 0.4410303023972348
  color_std:
  - 0.31849054786697023
  - 0.2953150627657575
  - 0.23802991803688373
  file_len: 889762
  filepath: /data/3d/S3DIS_processed/Area_1/office_17.npy
  instance_gt_filepath: /data/3d/S3DIS_processed/instance_gt/Area_1/office_17.txt
  raw_filepath: /data/3d/S3DIS/Stanford3dDataset_v1.2/Area_1/office_17
  raw_segmentation_filepath: ''
  scene: office_17
- area: Area_1
  color_mean:
  - 0.5253197310958229
  - 0.511226956784527
  - 0.4689468709816957
  color_std:
  - 0.31460748746510814
  - 0.29999779621533235
  - 0.26447716713399577
  file_len: 794160
  filepath: /data/3d/S3DIS_processed/Area_1/office_18.npy
  instance_gt_filepath: /data/3d/S3DIS_processed/instance_gt/Area_1/office_18.txt
  raw_filepath: /data/3d/S3DIS/Stanford3dDataset_v1.2/Area_1/office_18
  raw_segmentation_filepath: ''
  scene: office_18
- area: Area_1
  color_mean:
  - 0.5217063875379622
  - 0.5117726087858936
  - 0.46712354692293534
  color_std:
  - 0.31261355005489005
  - 0.3031939869294458
  - 0.26258602390928537
  file_len: 848534
  filepath: /data/3d/S3DIS_processed/Area_1/office_19.npy
  instance_gt_filepath: /data/3d/S3DIS_processed/instance_gt/Area_1/office_19.txt
  raw_filepath: /data/3d/S3DIS/Stanford3dDataset_v1.2/Area_1/office_19
  raw_segmentation_filepath: ''
  scene: office_19
- area: Area_1
  color_mean:
  - 0.5205716451924877
  - 0.5074030022403482
  - 0.4646252152570736
  color_std:
  - 0.31207274426146164
  - 0.29824030117716255
  - 0.2602411069236094
  file_len: 873306
  filepath: /data/3d/S3DIS_processed/Area_1/office_20.npy
  instance_gt_filepath: /data/3d/S3DIS_processed/instance_gt/Area_1/office_20.txt
  raw_filepath: /data/3d/S3DIS/Stanford3dDataset_v1.2/Area_1/office_20
  raw_segmentation_filepath: ''
  scene: office_20
- area: Area_1
  color_mean:
  - 0.515602172562986
  - 0.5025603137079087
  - 0.462703332989552
  color_std:
  - 0.3111718819001707
  - 0.2985583982962745
  - 0.265076799608263
  file_len: 874359
  filepath: /data/3d/S3DIS_processed/Area_1/office_21.npy
  instance_gt_filepath: /data/3d/S3DIS_processed/instance_gt/Area_1/office_21.txt
  raw_filepath: /data/3d/S3DIS/Stanford3dDataset_v1.2/Area_1/office_21
  raw_segmentation_filepath: ''
  scene: office_21
- area: Area_1
  color_mean:
  - 0.5298913368451424
  - 0.5240002328835203
  - 0.5018168086805351
  color_std:
  - 0.3235204207165916
  - 0.3202845332806096
  - 0.306152786583855
  file_len: 822089
  filepath: /data/3d/S3DIS_processed/Area_1/office_22.npy
  instance_gt_filepath: /data/3d/S3DIS_processed/instance_gt/Area_1/office_22.txt
  raw_filepath: /data/3d/S3DIS/Stanford3dDataset_v1.2/Area_1/office_22
  raw_segmentation_filepath: ''
  scene: office_22
- area: Area_1
  color_mean:
  - 0.5271862070680389
  - 0.5184998680128824
  - 0.48625584454273624
  color_std:
  - 0.3169958025255253
  - 0.307742732280932
  - 0.2785800301359529
  file_len: 856367
  filepath: /data/3d/S3DIS_processed/Area_1/office_23.npy
  instance_gt_filepath: /data/3d/S3DIS_processed/instance_gt/Area_1/office_23.txt
  raw_filepath: /data/3d/S3DIS/Stanford3dDataset_v1.2/Area_1/office_23
  raw_segmentation_filepath: ''
  scene: office_23
- area: Area_1
  color_mean:
  - 0.5328652658269828
  - 0.5272380598398322
  - 0.49490040046613915
  color_std:
  - 0.3233309243153171
  - 0.317185389160522
  - 0.2878671463186109
  file_len: 841960
  filepath: /data/3d/S3DIS_processed/Area_1/office_24.npy
  instance_gt_filepath: /data/3d/S3DIS_processed/instance_gt/Area_1/office_24.txt
  raw_filepath: /data/3d/S3DIS/Stanford3dDataset_v1.2/Area_1/office_24
  raw_segmentation_filepath: ''
  scene: office_24
- area: Area_1
  color_mean:
  - 0.5382916584819459
  - 0.5407777620412964
  - 0.524289859931557
  color_std:
  - 0.32622407946895454
  - 0.32946401057137187
  - 0.31644073661699174
  file_len: 802847
  filepath: /data/3d/S3DIS_processed/Area_1/office_25.npy
  instance_gt_filepath: /data/3d/S3DIS_processed/instance_gt/Area_1/office_25.txt
  raw_filepath: /data/3d/S3DIS/Stanford3dDataset_v1.2/Area_1/office_25
  raw_segmentation_filepath: ''
  scene: office_25
- area: Area_1
  color_mean:
  - 0.5265219392530784
  - 0.5243199152745556
  - 0.5026538387192986
  color_std:
  - 0.31598535434374686
  - 0.31441847414679336
  - 0.30091813078472035
  file_len: 813738
  filepath: /data/3d/S3DIS_processed/Area_1/office_26.npy
  instance_gt_filepath: /data/3d/S3DIS_processed/instance_gt/Area_1/office_26.txt
  raw_filepath: /data/3d/S3DIS/Stanford3dDataset_v1.2/Area_1/office_26
  raw_segmentation_filepath: ''
  scene: office_26
- area: Area_1
  color_mean:
  - 0.5025384075408892
  - 0.492609249700416
  - 0.4488856110351991
  color_std:
  - 0.2951103736694352
  - 0.2850741709204758
  - 0.24491929047610064
  file_len: 836192
  filepath: /data/3d/S3DIS_processed/Area_1/office_27.npy
  instance_gt_filepath: /data/3d/S3DIS_processed/instance_gt/Area_1/office_27.txt
  raw_filepath: /data/3d/S3DIS/Stanford3dDataset_v1.2/Area_1/office_27
  raw_segmentation_filepath: ''
  scene: office_27
- area: Area_1
  color_mean:
  - 0.521378242881023
  - 0.5118481634773789
  - 0.4736299258488706
  color_std:
  - 0.3088192980195532
  - 0.3004280419876901
  - 0.2718232176366242
  file_len: 718834
  filepath: /data/3d/S3DIS_processed/Area_1/office_28.npy
  instance_gt_filepath: /data/3d/S3DIS_processed/instance_gt/Area_1/office_28.txt
  raw_filepath: /data/3d/S3DIS/Stanford3dDataset_v1.2/Area_1/office_28
  raw_segmentation_filepath: ''
  scene: office_28
- area: Area_1
  color_mean:
  - 0.5569301595221293
  - 0.5315222977730043
  - 0.4718598930842788
  color_std:
  - 0.3402246555648375
  - 0.3141581855337414
  - 0.25828651831525984
  file_len: 502947
  filepath: /data/3d/S3DIS_processed/Area_1/office_29.npy
  instance_gt_filepath: /data/3d/S3DIS_processed/instance_gt/Area_1/office_29.txt
  raw_filepath: /data/3d/S3DIS/Stanford3dDataset_v1.2/Area_1/office_29
  raw_segmentation_filepath: ''
  scene: office_29
- area: Area_1
  color_mean:
  - 0.515410804093325
  - 0.5016070984996103
  - 0.45405407099523626
  color_std:
  - 0.3064250093571028
  - 0.2894444204421614
  - 0.24366526848323114
  file_len: 1895645
  filepath: /data/3d/S3DIS_processed/Area_1/office_30.npy
  instance_gt_filepath: /data/3d/S3DIS_processed/instance_gt/Area_1/office_30.txt
  raw_filepath: /data/3d/S3DIS/Stanford3dDataset_v1.2/Area_1/office_30
  raw_segmentation_filepath: ''
  scene: office_30
- area: Area_1
  color_mean:
  - 0.4742601195325696
  - 0.47152624666480664
  - 0.4464844622413113
  color_std:
  - 0.2621541496987138
  - 0.2593950651938768
  - 0.23626159718670972
  file_len: 3804929
  filepath: /data/3d/S3DIS_processed/Area_1/office_31.npy
  instance_gt_filepath: /data/3d/S3DIS_processed/instance_gt/Area_1/office_31.txt
  raw_filepath: /data/3d/S3DIS/Stanford3dDataset_v1.2/Area_1/office_31
  raw_segmentation_filepath: ''
  scene: office_31
- area: Area_1
  color_mean:
  - 0.5527621286851849
  - 0.5495736286231301
  - 0.49864386873761757
  color_std:
  - 0.33127900978930536
  - 0.32742305862307886
  - 0.2776270008676884
  file_len: 511880
  filepath: /data/3d/S3DIS_processed/Area_1/pantry_1.npy
  instance_gt_filepath: /data/3d/S3DIS_processed/instance_gt/Area_1/pantry_1.txt
  raw_filepath: /data/3d/S3DIS/Stanford3dDataset_v1.2/Area_1/pantry_1
  raw_segmentation_filepath: ''
  scene: pantry_1
